/*
Theme Name: Elementra Child Theme
Template: elementra
Theme URI: https://elementra.themerex.net/
Description: Elementra Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0
Tested up to: 6.7
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: elementra
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

function elementra_wp_head() {
    if ( ! elementra_gutenberg_is_fse_theme() ) {
        ?>
        <meta charset="<?php bloginfo( 'charset' ); ?>">
        <?php
    }
    
    ?>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0, user-scalable=yes">
    <meta name="format-detection" content="telephone=no">
    <link rel="profile" href="//gmpg.org/xfn/11">
    <?php
    
    if ( elementra_is_singular() && pings_open() ) {
        ?>
        <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
        <?php
    }
}